<?php
		require_once 'singles.php';
	if(isset($_GET['id'])){
		$plan_id  = $_GET['id'];
		if(!empty($plan_id)){
		
  $plans = array( 
 "plan1"=>array('name'=>"Starter Plan", 'amount'=>"1,000 USD", 'roi'=>"25% (Daily)", 'period'=>"5 Times", 'capital_back'=>"Yes"),

 "plan2"=>array('name'=>"Standard Plan", 'amount'=>"Minimum 10,000 USD - Maximum 25,000 USD", 'roi'=>"48% (Daily)", "period"=>"5 Times", "capital_back"=>"No"),

 "plan3"=>array('name'=>"Advanced Plan",  'amount'=>"Minimum 25,000 USD - Maximum 50,000 USD", 'roi'=>"70% (Daily)", 'period'=>"5 Times", 'capital_back'=>"Yes"),

 'plan4'=>array('name'=>"Pro Plan", 'amount'=>"Minimum 50,000 USD", 'roi'=>"84% (Daily)", 'period'=>"5 Times", 'capital_back'=>"Yes"),
				
                 );
                 
         $plans_obj =  (json_encode($plans));
               $plans_obj =  (json_decode($plans_obj));
               
			   
				if($plan_id==1){
               print_r( json_encode($plans_obj->plan1));
				}
							   
				if($plan_id==2){
               print_r( json_encode($plans_obj->plan2));
				}
							   
				if($plan_id==3){
               print_r( json_encode($plans_obj->plan3));
				}
							   
				if($plan_id==4){
               print_r(json_encode($plans_obj->plan4));
				}
				
		}
	}	
	
	
	// 72:69:ed:54:ad:8b
	
	  $plans = array( 
 'plan1'=>array('name'=>"Starter Plan", 'amount'=>"500 USD", 'roi'=>"25% (Daily)", 'period'=>"10 Times", 'capital_back'=>"Yes"),

 'plan2'=>array('name'=>"Standard Plan", 'amount'=>"Minimum 500 USD - Maximum 2000 USD", 'roi'=>"48% (Weekly)", "period"=>"20 Times", "capital_back"=>"No"),

 'plan3'=>array('name'=>"Advanced Plan", 'amount'=>"500 USD", 'roi'=>"10 USD (Hour)", 'period'=>"27 Times", 'capital_back'=>"Yes"),

 'plan4'=>array('name'=>"Pro Plan", 'amount'=>"1000 USD", 'roi'=>"10 (Daily)", 'period'=>"80 Times", 'capital_back'=>"Yes"),
				
                 );
                 
               $plans_obj =  (json_encode($plans));
               // $plans_obj =  (json_decode($plans_obj));
               
               // print_r( $plans_obj);
	
?>